administer paragraphs types:
  title: 'Administer Paragraphs types'
  description: 'Allow to define the existing Paragraphs types and their Fields'

edit behavior plugin settings:
  title: 'Edit behavior plugin settings'
  description: 'Users with this permission can edit behavior plugin settings on Paragraphs behavior instance'

view unpublished paragraphs:
  title: 'View unpublished paragraphs'
  description: 'Users with this permission can view paragraphs that are unpublished'

administer paragraphs settings:
  title: 'Administer Paragraphs settings'
  description: 'Administer Paragraphs settings'
